{
    "BrowseFullVal": "ns=2;s=Machine",
    "BrowseNSIndex": 2,
    "BrowseValue": 0,
    "keyPartCount": "RepsDone",
    "keyPartReq": "RepsTarget",
    "keyPartId": "",
    "keyProgName": "Name",
    "keyRunMode": "Status",
    "pingAsPowerOn": true,
    "condWork": [
        {
            "keyName": "Status",
            "targetValue": "EXE"
        }
    ],
    "condPowerOn": {
        "checkMode": "AND",
        "checkList": [
            {
                "keyName": "Power",
                "targetValue": "true"
            }
        ]
    },
    "condReady": {
        "checkMode": "AND",
        "checkList": [
            {
                "keyName": "Status",
                "targetValue": "READY"
            }
        ]
    },
    "condManual": {
        "checkMode": "AND",
        "checkList": [
            {
                "keyName": "Status",
                "targetValue": "MDI"
            }
        ]
    },
    "condEStop": {
        "checkMode": "AND",
        "checkList": [
            {
                "keyName": "Emergency",
                "targetValue": "false"
            }
        ]
    },
    "condError": {
        "checkMode": "AND",
        "checkList": [
            {
                "keyName": "Alarm",
                "targetValue": "true"
            }
        ]
    },
    "condCountEnabled": {
        "checkMode": "AND",
        "checkList": []
    },
    "fluxLogVeto": [
        "L2p1CommonVariable"
    ],
    "itemTranslation": {
        "avail": "Machine Available",
        "rstat": "Execution Mode",
        "mode": "Controller Mode",
        "ncprog": "Program Name",
        "IO_150": "Qta Prodotta (metri)",
        "lpremain": "Qta Richiesta",
        "fdovrd": "PATH FEED OVERRIDE",
        "rovrd": "PATH RAPID OVERRIDE"
    },
    "filterItemsNodeId": [
        "ns=2;s=Machine/Axes",
        "ns=2;s=Machine/OperatingGroups"
    ]
}